### Function

# Soup date_time_to_string

#### Declaration [src]

    char*
    soup_date_time_to_string (
      GDateTime* date,
      SoupDateFormat format
    )

#### Description [src]

Converts `date` to a string in the format described by `format`.

#### Parameters

`date` | `GDateTime`
| A `GDateTime`.
| The data is owned by the caller of the function.
`format` | `SoupDateFormat`
| The format to generate the date in.

#### Return value

Returns: | `char*`
| `date` as a string or `NULL`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.